[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Orphaned packages with quite some users



Bernd Zeimetz wrote:

>> http://packages.qa.debian.org/x/xmms-crossfade.html
> 
> If I remember right gtk-1 is supposed to be removed from lenny, so xmms
> will be gone, too.

Yes, but this source package also builds audacious-crossfade which
probably should stay?

Cheers

Luk



Reply to: